:root {
    --main-width-laptop: 1140px;

    /* circle progress */
    --a: 90; 
    --b: 75;
    --c: 70;
    --d: 85;

    /* colors */
    --dark-blue-color: #3c4761;
    --black-color: #393939;
    --white-color: #fff;
    --green-color: #17c2a4;

    --bg-main-color: #87509c;
    --bg-services-color: #17c2a4;
    --bg-team-color: #e7f1f8;
    --bg-skills-color: #fff;
    --bg-portfolio-color: #ffdd99;
    --bg-about-us-color: #d74680;
    --bg-forms-color: #3c5499;
    --bg-footer-color: #344b8e;

    --circle-web: #30bae7;
    --circle-css: #d74680;
    --circle-graphic: #15c7a8;
    --cicle-ui: #eb7d4b;

    --color-facebook: #3b5998;
    --color-twitter: #00ACEE;
    --color-linked: #2867B2;
    --color-gmail: #D44638;
    
    --circle-dasharray: 628;
















    /* solve START ---- */
    --drop-a: calc(1 - (var(--a) / 100));
    --drop-b: calc(1 - (var(--b) / 100));
    --drop-c: calc(1 - (var(--c) / 100));
    --drop-d: calc(1 - (var(--d) / 100));

    --res-a: calc(var(--circle-dasharray) * var(--drop-a) + 30);
    --res-b: calc(var(--circle-dasharray) * var(--drop-b) + 30);
    --res-c: calc(var(--circle-dasharray) * var(--drop-c) + 30);
    --res-d: calc(var(--circle-dasharray) * var(--drop-d) + 30);
    /* solve END ---- */
}